<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="57dp"
    android:height="58dp"
    android:viewportWidth="57"
    android:viewportHeight="58">
    <!--  <path-->
    <!--      android:pathData="M0,0h57v58h-57z"-->
    <!--      android:fillColor="url(#pattern0_184_3308)"/>-->
</vector>
